local fn = _gn(0xAAB050DA48B57978)
--- target: 0 affects everyone
-- duration: -1 indefinite
-- flag: always 4 in R* Scripts
function Global.PedEmotionalPresetLocoMotion(ped, presetName, targetPed, duration, flag)
	return fn(ped, _ts(presetName), targetPed, duration, flag)
end
